
<script type="text/javascript">
   wpj.onReady.push(function () {
      markers = {
      {foreach $body.dealers as $dealer}
      {$dealer.id}:[
         [
            {$dealer.x},
            {$dealer.y}
         ],
         "{$dealer.type}",
         "{path('shop_seller_seller_listdetail', ['id_seller' => $dealer.id])}",
      ],
      {/foreach}
              0:0};

      cleanMarkers();
      processMarkers(markers);

   });
</script>
